iPhone Is Apple still signing 6.0.1 for 3GS?

Discussion in 'Jailbreaks and iOS Hacks' started by braxton34, Jan 29, 2013.

  1. braxton34 macrumors member

    Joined:
    Mar 18, 2012
    #1
    I have an old bootrom 3GS that was jailbroken untethered and unlocked on iOS 6.01 and also I had 6.0.1 blobs saved.
    I got adventurous and upgraded to iOS 6.1. I was able to jailbreak untethered again using Redsn0w 9.15b3 but when I went to unlock it didn't work because I guess ultrasn0w fixer for 6.x does not work with 6.1 yet.

    Anyhow, I thought no problem, Apple is probably still signing 6.0.1 so I will just restore, but no go -I get 3194 error. I guess this means 6.0.1 is no longer being signed- is that correct?
    I have 6.0.1 blobs in cydia so I also tried a restore with an edited hosts file, but get error 1394 or error 1600 or error 21 in iTunes. No matter what I do I can't seem to go back to 6.0.1 (tried pwned DFU, DFU, regular shift restore).

    Is this because I have an old bootrom 3GS and SHSH aren't handled properly or something??
     
  2. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #2
    Nope, Apple is not signing 6.0.1 any longer for any device. That's why.
    Check out what shsh blobs you have available with TU and then decide from there. Offcourse ultrasn0w fixer hasnt been updated yet. 6.1 has only been out for about a day now.
    Next time be more carefull.
     
  3. Dwalls90 macrumors 601

    Dwalls90

    Joined:
    Feb 5, 2009
    #3
    Old bootrom allows for untethered on newer firmware but still requires blobs
     
  4. sneak3 macrumors 6502

    Joined:
    Oct 14, 2011
    #4
    what? there is already a jailbreak available for 3gs ios 6???
     
  5. braxton34 thread starter macrumors member

    Joined:
    Mar 18, 2012
    #5
    As I said in the original post, I do have 6.0.1 blobs according to Cydia and TU, yet I am unable to downgrade - I suspect it has something to do with the old bootrom and improperly saved shsh maybe??

    About the part of being more careful, I had nothing to lose as it is a spare phone for playing around with and the 6.1 untethered jb release should also bring with it an update to Ultrasn0w, which is all I really need (since I am already untethered on 6.1).
     
  6. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #6
    In order to use those blobs you need to stitch them to a custom 6.0.1 ipsw with redsnow.
    You don't just restore to a stock firmware anymore even if u do have blobs.
    And redsnow hasn't been updated for 6.0.1 yet.
     
  7. braxton34, Jan 30, 2013
    Last edited: Jan 30, 2013

    braxton34 thread starter macrumors member

    Joined:
    Mar 18, 2012
    #7

    Yes I know I was jumping the gun. I also mistakingly assumed that when the fixer named itself Ultrasn0w fixer 6.x, it would automatically work with 6.1.

    I will just stay on 6.1 and wait for Ultrasn0w (or the fixer) to be updated to get an unlock back; I can wait until next week or the week after if I need to, no big deal. The phone is not being used anyhow.
    I also heard Apple servers are having issues which could also complicate a downgrade using shsh.
     
  8. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #8
    I explained to you above why you cannot downgrade to 6.0.1 even with blobs saved.
    You need to stitch your 6.0.1 blobs to a custom 6.0.1 ipsw. It has nothing to do with apples servers. Redsnow hasnt been updated to do that process yet.
    And you cant just select the official 6.0.1 and restore with Tinyumbrella tss server running any more. SHSH blobs became more strict and complicated.
    They need stitching for the 3GS and i4 and even more complicated when you get to iphone 4S and ipad 3 and higher.
     

Share This Page